Subject: bug#58288: 29.0.50; (flyspell-correct-word-before-point) followed by <down> crashes emacs

From: Robert Pluim <[email-masked]>
Date: Wed, 05 Oct 2022 15:53:36 +0200

>>>>> On Wed, 05 Oct 2022 18:46:48 +0800, Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text editors" <[email-masked]> said:

    Po Lu> No matter how much I try I cannot reproduce this (or bug#58296) on
    Po Lu> GNUstep, and I don't have access to Mac OS anymore.

    Po Lu> But after the holidays are over I will be able to test stuff on a Mac
    Po Lu> and will look into this.

I have both a working lldb and gdb setup, I can test patches or debug if needed.

Robert
--